/usr/pkg/lib/perl5/vendor_perl/5.42.0/CLI/Osprey.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/CLI/Osprey/Descriptive.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/CLI/Osprey/Descriptive/Usage.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/CLI/Osprey/InlineSubcommand.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/CLI/Osprey/Role.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/CLI::Osprey.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/CLI::Osprey::Descriptive.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/CLI::Osprey::Descriptive::Usage.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/CLI::Osprey::InlineSubcommand.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/CLI::Osprey::Role.3
